
ISIS - Feature #4038

merge Directory class changes from IPCE to ISIS

2016-06-20 05:24 PM - Tyler Wilson

Status: Closed   

Priority: Normal   

Assignee: Tyler Wilson   

Category: API   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact: No impact upon ISIS. Software Version:  

Description

We need to determine the changes that were made and the possible impact on ISIS.

This description should be updated with a description of the changes and impacts before merging to ISIS.

@history 2015-10-05 Jeffrey Covington - Added a ProjectItemModel and the

*                           addProjectItemTreeView() method to start

*                           supporting Qt's model-view framework.

*   @history 2016-01-04 Jeffrey Covington - Added support for CubeDnView and

*                           Footprint2DView, replacing old classes.

Note: changes might include correlation matrix support

History

#2 - 2016-06-20 05:35 PM - Tyler Wilson

- Status changed from New to In Progress

#4 - 2016-06-28 12:25 PM - Tyler Wilson

- Status changed from In Progress to Resolved

#5 - 2016-11-16 01:07 PM - Ian Humphrey

- Status changed from Resolved to Closed
